.container {
    // background-color: transparent;
    height: 48px;
    display: flex;
    align-items: center;

    &:hover {
        background-color: rgba(127, 127, 127, .1);
    }

    span {
        margin-left: 16px;
    }

}

